swiftmailer:
    transport: '%env(SMTP_TRANSPORT)%'
    auth_mode: '%env(SMTP_AUTH_MODE)%'
    username: '%env(MAILER_USER)%'
    password: '%env(MAILER_PASS)%'
    host: '%env(MAILER_HOST)%'
    port: '%env(MAILER_PORT)%'
    encryption: '%env(MAILER_ENCRYPTION)%'
    spool: { type: 'memory' }

#    url: '%env(MAILER_URL)%'
#    spool:
#        type: 'file'
#        path: '%kernel.project_dir%/var/spool'
